ontology=Ontologie
ontologysource=Zdroj ontologie
visualisation=Jiná vizualizace
visualiseitwith=vizualizuj pomocí
date=Datum
currentversion=Aktuální verze
previousversion=Předchozí verze
backwardcompatiblewith=Zpětně kompatibilní s
incompatibleWith=Nekompatibilní s
abstract=Abstrakt
introduction=Úvod
disjointclasses=Všechny disjunktní třídy
subclassdefinition=Definice obecné podtřídy
equivalentdefinition=Definice obecné ekvivalentní třídy
issubclassof=je podtřídou
isequivalentto=je ekvivalentní s
functional=funcionální
inversefunctional=inverzně funkcionální
reflexive=reflexivní
irreflexive=irreflexivní
symmetric=symetrická
asymmetric=asymetrická
transitive=tranzitivní
isdefinedby=je definována
belongsto=patří
issameas=je stejná jako
isalsodefinedas=je též definována jako
isdisjointwith=je disjunktní s
haskeys=má klíče
hassuperclasses=má nadtřídy
hassubclasses=má podtřídy
isindomainof=je v doméně vlastnosti
isinrangeof=je v oboru hodnot vlastnosti
hasmembers=má členy
isinverseof=je inverzní k
hassubpropertychains=má řetezce vlastností
hasequivalentproperties=má ekvivalentní vlastnosti
hassuperproperties=má nadvlastnosti
hassubproperties=má podvlastnosti
hasdomain=má doménu
hasrange=má obor hodnot
importedontologies=Importované ontologie
individualassertions=má fakta
authors=Authoři
contributors=Přispěvatelé
publisher=Publikátor
toc=Obsah
tocabbr=Obsah
backto=zpět k
class=třída
classes=Třídy
objectproperty=objektová vlastnost
objectproperties=Objektové vlastnosti
dataproperty=datová vlastnost
dataproperties=Datové vlastnosti
namedindividual=pojmenovaný individuál
namedindividuals=Pojmenované individuály
annotationproperty=anotační vlastnosti
annotationproperties=Anotační vlastnosti
datarange=obor hodnot
dataranges=Obory hodnot
generalaxioms=Obecné axiomy
rule=pravidlo
rules=SWRL Pravidla
namespace=defaultní jmenný prostor
namespaces=Deklarace jmenných prostorů
endnote=Tento HTML dokument byl vytvořen transformací OWL ontologie pomocí
developedby=vyvinuto
or=nebo
classtoc=Obsah tříd
objectpropertytoc=Obsah objektových vlastností
datapropertytoc=Obsah datových vlastností
annotationpropertytoc=Obsah anotačních vlastností
namedindividualtoc=Obsah pojmenovaných individuálů
hascharacteristics=má charakteristiky
rationale=Odůvodnění pojmu
example=Příklad
propertyannotation=Anotace vlastnosti
category=Kategorie
isrequired=Je požadován
source=Zdroj
termStatus=Stav pojmu
deprecated=Je zastaralý
domainIncludes=domain includes
rangeIncludes=range includes